Switch zero results rate dashboards over to the new data sources, including automata detection
Closed, ResolvedPublic5 Story Points

Description

We are trying to make it possible for dashboard users to distinguish automated traffic from non-automated traffic. This task encapsulates that work.

Ironholds updated the task description. (Show Details)
Ironholds raised the priority of this task from to Needs Triage.
Ironholds claimed this task.
Ironholds added a subscriber: Ironholds.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 14 2015, 7:41 PM
Ironholds set Security to None.
Ironholds moved this task from Backlog to In progress on the Discovery-Analysis (Current work) board.
Ironholds edited a custom field.
Deskana triaged this task as High priority.Dec 15 2015, 8:58 PM
Deskana added a subscriber: Deskana.

Bumping up priority; let's try to get this done soon.

Ironholds reassigned this task from Ironholds to mpopov.Dec 15 2015, 9:43 PM

Change 259402 had a related patch set uploaded (by OliverKeyes):
Start spider inclusion

https://gerrit.wikimedia.org/r/259402

Ironholds updated the task description. (Show Details)Dec 22 2015, 9:46 PM

Change 260779 had a related patch set uploaded (by OliverKeyes):
Patch data analysis scripts to output with/without automata traffic distinctly around the ZRR

https://gerrit.wikimedia.org/r/260779

Change 260779 merged by Bearloga:
Patch data analysis scripts to output with/without automata traffic distinctly around the ZRR

https://gerrit.wikimedia.org/r/260779

Change 259402 abandoned by OliverKeyes:
Spider inclusion (WIP)

Reason:
Taking a different approach

https://gerrit.wikimedia.org/r/259402

Change 260864 had a related patch set uploaded (by OliverKeyes):
Switch dashboards over to use automata detection in ZRR computation

https://gerrit.wikimedia.org/r/260864

Change 260864 merged by Bearloga:
Switch dashboards over to use automata detection in ZRR computation

https://gerrit.wikimedia.org/r/260864

Deskana closed this task as Resolved.Feb 4 2016, 6:20 AM
Deskana moved this task from Done to Resolved on the Discovery-Analysis (Current work) board.